import 'package:json_annotation/json_annotation.dart';
part 'preview_order_product_info_model.g.dart';
@JsonSerializable()
class PreviewOrderProductInfoModel {
  final String? name;
  final String? value;

  PreviewOrderProductInfoModel({
    this.name,
    this.value,
  });

  factory PreviewOrderProductInfoModel.fromJson(Map<String, dynamic> json) =>
      _$PreviewOrderProductInfoModelFromJson(json);
  Map<String, dynamic> toJson() => _$PreviewOrderProductInfoModelToJson(this);
}